<?php

namespace App\Api\Controllers;

class IndexController extends Controller
{

    public function index()
    {
        return $this->respond('200', [
            'code'    => 200,
            'message' => 'Json Api is ready',
        ]);
    }

}
